/* Dialog title when quitting */
"Do you really want to quit X11?" = "Vil du virkelig slutte X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Evt. åbne X11-programmer slutter med det samme, og du vil miste ændringer, du ikke har arkiveret.";

/* No comment provided by engineer. */
"Cancel" = "Annuller";

/* No comment provided by engineer. */
"Mac Help" = "Mac-hjælp";

/* No comment provided by engineer. */
"Quit" = "Slut";

/* No */
"No" = "Nej";

/* Yes */
"Yes" = "Ja";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Du har et eksisterende ~/.xinitrc-arkiv.\n\nVinduer, der vises af X11-programmer, har evt. ingen titellinje eller har et andet udseende end de vinduer, der vises af originale programmer.\n\nVil du tilsidesætte det eksisterende arkiv og bruge X11-standardmiljøet, næste gang du starter X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Søg efter X11-opdateringer...";
